/Users/bernard/b20/bsoft/src/badd.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/badd.cpp - Program to catenate image files.

SYNOPSIS

#include 'rwimg.h'
#include 'img_combine.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Program to catenate image files.

Author:
    Bernard Heymann

Date:
    Created: 20010505

    Modified: 20110804

Definition in file badd.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 54 of file badd.cpp.

Variable Documentation

  const char* use[]

Definition at line 19 of file badd.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.